/opt/perl/lib/site_perl/5.8.3/Heap.pm
/opt/perl/lib/site_perl/5.8.3/Heap/Binary.pm
/opt/perl/lib/site_perl/5.8.3/Heap/Binomial.pm
/opt/perl/lib/site_perl/5.8.3/Heap/Elem.pm
/opt/perl/lib/site_perl/5.8.3/Heap/Elem/Num.pm
/opt/perl/lib/site_perl/5.8.3/Heap/Elem/NumRev.pm
/opt/perl/lib/site_perl/5.8.3/Heap/Elem/Ref.pm
/opt/perl/lib/site_perl/5.8.3/Heap/Elem/RefRev.pm
/opt/perl/lib/site_perl/5.8.3/Heap/Elem/Str.pm
/opt/perl/lib/site_perl/5.8.3/Heap/Elem/StrRev.pm
/opt/perl/lib/site_perl/5.8.3/Heap/Fibonacci.pm
/opt/perl/lib/site_perl/5.8.3/auto/Heap/Binary/autosplit.ix
/opt/perl/lib/site_perl/5.8.3/auto/Heap/Binomial/autosplit.ix
/opt/perl/lib/site_perl/5.8.3/auto/Heap/Elem/Num/autosplit.ix
/opt/perl/lib/site_perl/5.8.3/auto/Heap/Elem/NumRev/autosplit.ix
/opt/perl/lib/site_perl/5.8.3/auto/Heap/Elem/Ref/autosplit.ix
/opt/perl/lib/site_perl/5.8.3/auto/Heap/Elem/RefRev/autosplit.ix
/opt/perl/lib/site_perl/5.8.3/auto/Heap/Elem/Str/autosplit.ix
/opt/perl/lib/site_perl/5.8.3/auto/Heap/Elem/StrRev/autosplit.ix
/opt/perl/lib/site_perl/5.8.3/auto/Heap/Elem/autosplit.ix
/opt/perl/lib/site_perl/5.8.3/auto/Heap/Fibonacci/autosplit.ix
/opt/perl/lib/site_perl/5.8.3/auto/Heap/autosplit.ix
/opt/perl/man/man3/Heap.3
/opt/perl/man/man3/Heap::Binary.3
/opt/perl/man/man3/Heap::Binomial.3
/opt/perl/man/man3/Heap::Elem.3
/opt/perl/man/man3/Heap::Elem::Num.3
/opt/perl/man/man3/Heap::Elem::NumRev.3
/opt/perl/man/man3/Heap::Elem::Ref.3
/opt/perl/man/man3/Heap::Elem::RefRev.3
/opt/perl/man/man3/Heap::Elem::Str.3
/opt/perl/man/man3/Heap::Elem::StrRev.3
/opt/perl/man/man3/Heap::Fibonacci.3
